<?xml version="1.0"?>
<tryton>
    <data skiptest="1" noupdate="1">
        <record model="gnuhealth.medicine" id="meds_001">
            <field name="name" model="product.product" ref="product_001"/>
            <field name="active_component">AC. FOLICO </field>
            <field name="strength">5</field>
            <field name="notes">ácido fólico 5 mg por cada comprimido para administración oral</field>
            <field name="snomed_id">327550006</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_002">
            <field name="name" model="product.product" ref="product_002"/>
            <field name="active_component">ADRENALINA</field>
            <field name="strength">1</field>
            <field name="notes">adrenalina 1 mg/1 ml solución inyectable, vial de 1 ml</field>
            <field name="snomed_id">411831000221105</field>
            <field name="sol_conc">1</field>
            <field name="sol_vol">1</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_003">
            <field name="name" model="product.product" ref="product_003"/>
            <field name="active_component">AMPICILINA </field>
            <field name="strength">1</field>
            <field name="notes">ampicilina (como ampicilina sódica) 1 g por cada vial de polvo para solución inyectable</field>
            <field name="snomed_id">370416004</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_004">
            <field name="name" model="product.product" ref="product_004"/>
            <field name="active_component">ATROPINA</field>
            <field name="strength"></field>
            <field name="notes">sulfato de atropina 1 mg/1 ml, solución inyectable, vial de 1 ml</field>
            <field name="snomed_id">404891000221108</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_005">
            <field name="name" model="product.product" ref="product_005"/>
            <field name="active_component">ATROPINA</field>
            <field name="strength"></field>
            <field name="notes">sulfato de atropina 50 mg/5 ml (10 mg/ml) solución inyectable, vial de 5 ml</field>
            <field name="snomed_id">404911000221105</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_006">
            <field name="name" model="product.product" ref="product_006"/>
            <field name="active_component">AGUA OXIGENADA 10 VOLX 1 L</field>
            <field name="strength"></field>
            <field name="notes">peróxido de hidrógeno 30 mg/ml, solución cutánea, envase de 1000 ml</field>
            <field name="snomed_id">414831000221107</field>
            <field name="sol_conc">30</field>
            <field name="sol_vol">1000</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_007">
            <field name="name" model="product.product" ref="product_007"/>
            <field name="active_component">ALCOHOL ETILICO 96X 1L</field>
            <field name="strength"></field>
            <field name="notes"></field>
            <field name="snomed_id"></field>
        </record>

        <record model="gnuhealth.medicine" id="meds_008">
            <field name="name" model="product.product" ref="product_008"/>
            <field name="active_component">ALPRAZOLAM </field>
            <field name="strength">2</field>
            <field name="notes">alprazolam 2 mg por cada comprimido para administración oral</field>
            <field name="snomed_id">374015004</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_009">
            <field name="name" model="product.product" ref="product_009"/>
            <field name="active_component">AMITRIPTILINA </field>
            <field name="strength">25</field>
            <field name="notes">clorhidrato de amitriptilina 25 mg por cada comprimido para administración oral</field>
            <field name="snomed_id">321746008</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_010">
            <field name="name" model="product.product" ref="product_010"/>
            <field name="active_component">AMLODIPINA </field>
            <field name="strength">10</field>
            <field name="notes">amlodipino (como besilato de amlodipino) 10 mg por cada comprimido para administración oral</field>
            <field name="snomed_id">783048008</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_011">
            <field name="name" model="product.product" ref="product_011"/>
            <field name="active_component">AMOXICILINA </field>
            <field name="strength">500</field>
            <field name="notes">amoxicilina 500 mg por cada comprimido para administración oral</field>
            <field name="snomed_id">374646004</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_012">
            <field name="name" model="product.product" ref="product_012"/>
            <field name="active_component">AMOXICILINA/AC. CLAVULANICO</field>
            <field name="strength"></field>
            <field name="notes">producto con amoxicilina y ácido clavulánico para administración oral como únicos ingredientes</field>
            <field name="snomed_id"><778315007</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_013">
            <field name="name" model="product.product" ref="product_013"/>
            <field name="active_component">ASPIRINA</field>
            <field name="strength">100</field>
            <field name="notes">aspirina 100 mg por cada comprimido para administración oral</field>
            <field name="snomed_id">1197380000</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_014">
            <field name="name" model="product.product" ref="product_014"/>
            <field name="active_component">ATORVASTATIN </field>
            <field name="strength">10</field>
            <field name="notes">atorvastatina (como atorvastatina cálcica) 10 mg por cada comprimido para administración oral</field>
            <field name="snomed_id">1145419005</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_015">
            <field name="name" model="product.product" ref="product_015"/>
            <field name="active_component">BIPERIDENO</field>
            <field name="strength">2</field>
            <field name="notes">biperideno 2 mg por cada comprimido para administración oral</field>
            <field name="snomed_id">109851000221103</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_016">
            <field name="name" model="product.product" ref="product_016"/>
            <field name="active_component">BROMHEXINA</field>
            <field name="strength"></field>
            <field name="notes">clorhidrato de bromhexina 1,6 mg/ml solución oral, frasco de 100 ml</field>
            <field name="snomed_id">458571000221109</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_017">
            <field name="name" model="product.product" ref="product_017"/>
            <field name="active_component">BROMHEXINA</field>
            <field name="strength"></field>
            <field name="notes">clorhidrato de bromhexina 1,6 mg/ml solución oral, frasco de 120 ml</field>
            <field name="snomed_id">458581000221107</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_018">
            <field name="name" model="product.product" ref="product_018"/>
            <field name="active_component">BROMHEXINA</field>
            <field name="strength"></field>
            <field name="notes">clorhidrato de bromhexina 1,6 mg/ml solución oral, frasco de 125 ml</field>
            <field name="snomed_id">458591000221105</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_019">
            <field name="name" model="product.product" ref="product_019"/>
            <field name="active_component">BROMHEXINA</field>
            <field name="strength"></field>
            <field name="notes">clorhidrato de bromhexina 2 mg/ml solución oral, frasco de 100 ml</field>
            <field name="snomed_id">458611000221102</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_020">
            <field name="name" model="product.product" ref="product_020"/>
            <field name="active_component">BROMHEXINA</field>
            <field name="strength"></field>
            <field name="notes">clorhidrato de bromhexina 2 mg/ml solución oral, frasco de 120 ml</field>
            <field name="snomed_id">458621000221107</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_021">
            <field name="name" model="product.product" ref="product_021"/>
            <field name="active_component">BROMHEXINA</field>
            <field name="strength"></field>
            <field name="notes">clorhidrato de bromhexina 800 mcg/ml solución oral, frasco de 150 ml</field>
            <field name="snomed_id">458551000221102</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_022">
            <field name="name" model="product.product" ref="product_022"/>
            <field name="active_component">BROMHEXINA</field>
            <field name="strength"></field>
            <field name="notes">clorhidrato de bromhexina 800 mcg/ml solución oral, frasco de 125 ml</field>
            <field name="snomed_id">458541000221104</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_023">
            <field name="name" model="product.product" ref="product_023"/>
            <field name="active_component">BROMHEXINA</field>
            <field name="strength"></field>
            <field name="notes">clorhidrato de bromhexina 800 mcg/ml solución oral, frasco de 120 ml</field>
            <field name="snomed_id">458531000221106</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_024">
            <field name="name" model="product.product" ref="product_024"/>
            <field name="active_component">BROMHEXINA</field>
            <field name="strength"></field>
            <field name="notes">clorhidrato de bromhexina 800 mcg/ml solución oral, frasco de 100 ml</field>
            <field name="snomed_id">458521000221108</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_025">
            <field name="name" model="product.product" ref="product_025"/>
            <field name="active_component">CALCIO </field>
            <field name="strength">400</field>
            <field name="notes">calcio (como citrato de calcio) 400 mg comprimido oral</field>
            <field name="snomed_id">485711000221109</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_026">
            <field name="name" model="product.product" ref="product_026"/>
            <field name="active_component">CARBAMACEPINA</field>
            <field name="strength">200</field>
            <field name="notes">carbamazepina 200 mg por cada comprimido para administración oral</field>
            <field name="snomed_id">322864007</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_027">
            <field name="name" model="product.product" ref="product_027"/>
            <field name="active_component">CARBON </field>
            <field name="strength">500</field>
            <field name="notes">carbón activado 500 mg por cada comprimido para administración oral</field>
            <field name="snomed_id">131581000221103</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_028">
            <field name="name" model="product.product" ref="product_028"/>
            <field name="active_component">CARBONATO DE LITIO </field>
            <field name="strength">300</field>
            <field name="notes">carbonato de litio 300 mg por cada comprimido para administración oral</field>
            <field name="snomed_id">374674009</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_029">
            <field name="name" model="product.product" ref="product_029"/>
            <field name="active_component">CEFALEXINA</field>
            <field name="strength">500</field>
            <field name="notes">cefalexina 500 mg por cada comprimido para administración oral</field>
            <field name="snomed_id">783072003</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_030">
            <field name="name" model="product.product" ref="product_030"/>
            <field name="active_component">CIPROFLOXACINA </field>
            <field name="strength">500</field>
            <field name="notes">ciprofloxacino (como clorhidrato de ciprofloxacino) 500 mg por cada comprimido para administración oral</field>
            <field name="snomed_id">783330006</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_031">
            <field name="name" model="product.product" ref="product_031"/>
            <field name="active_component">CLONAZEPAM </field>
            <field name="strength">2</field>
            <field name="notes">clonazepam 2 mg por cada comprimido para administración oral</field>
            <field name="snomed_id">322898003</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_032">
            <field name="name" model="product.product" ref="product_032"/>
            <field name="active_component">CLONAZEPAM </field>
            <field name="strength">2,5</field>
            <field name="notes">clonazepam 2,5 mg/ml, solución oral, frasco de 20 ml</field>
            <field name="snomed_id">412711000221101</field>
            <field name="sol_conc">50</field>
            <field name="sol_vol">20</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_033">
            <field name="name" model="product.product" ref="product_033"/>
            <field name="active_component">CLOZAPINA </field>
            <field name="strength">100</field>
            <field name="notes">clozapina 100 mg por cada comprimido para administración oral</field>
            <field name="snomed_id">321574000</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_034">
            <field name="name" model="product.product" ref="product_034"/>
            <field name="active_component">COMPLEJO B</field>
            <field name="strength"></field>
            <field name="notes">ANEMIDOX INYECTABLE ampolla II (vitaminas complejo B) - sólo disponible en multimepaque</field>
            <field name="snomed_id">374641000221102</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_035">
            <field name="name" model="product.product" ref="product_035"/>
            <field name="active_component">COMPLEJO B</field>
            <field name="strength"></field>
            <field name="notes"></field>
            <field name="snomed_id"></field>
        </record>

        <record model="gnuhealth.medicine" id="meds_036">
            <field name="name" model="product.product" ref="product_036"/>
            <field name="active_component">CREMA TRIPLE </field>
            <field name="strength">20</field>
            <field name="notes"></field>
            <field name="snomed_id"></field>
        </record>

        <record model="gnuhealth.medicine" id="meds_037">
            <field name="name" model="product.product" ref="product_037"/>
            <field name="active_component">DEXAMETASONA </field>
            <field name="strength">5</field>
            <field name="notes">dexametasona 500 microgramos por cada comprimido para administración oral</field>
            <field name="snomed_id">325355004</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_038">
            <field name="name" model="product.product" ref="product_038"/>
            <field name="active_component">DEXAMETASONA </field>
            <field name="strength">8</field>
            <field name="notes">dexametasona (como acetato de dexametasona) 16 mg/2 ml (8 mg/ml), suspensión inyectable, vial de 2 ml</field>
            <field name="snomed_id">425121000221108</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_039">
            <field name="name" model="product.product" ref="product_039"/>
            <field name="active_component">DIAZEPAM</field>
            <field name="strength">10</field>
            <field name="notes">diazepam 10 mg por cada comprimido para administración oral</field>
            <field name="snomed_id">321198003</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_040">
            <field name="name" model="product.product" ref="product_040"/>
            <field name="active_component">DIAZEPAM </field>
            <field name="strength">10</field>
            <field name="notes">diazepam 10 mg /2 ml (5 mg/ml) solución inyectable, vial de 2 ml</field>
            <field name="snomed_id">476921000221102</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_041">
            <field name="name" model="product.product" ref="product_041"/>
            <field name="active_component">DICLOFENAC </field>
            <field name="strength">75</field>
            <field name="notes">diclofenaco sódico 75 mg por cada comprimido para administración oral</field>
            <field name="snomed_id">102521000221101</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_042">
            <field name="name" model="product.product" ref="product_042"/>
            <field name="active_component">DICLOFENAC </field>
            <field name="strength">75</field>
            <field name="notes">diclofenac sódico 75 mg/3 ml (25 mg/ml) solución inyectable, vial de 3 ml</field>
            <field name="snomed_id">390001000221108</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_043">
            <field name="name" model="product.product" ref="product_043"/>
            <field name="active_component">DICLOFENAC GEL</field>
            <field name="strength"></field>
            <field name="notes">(<775563008:774159003 |tiene proveedor|!=*) {{D term="gel"}}</field>
            <field name="snomed_id"></field>
        </record>

        <record model="gnuhealth.medicine" id="meds_044">
            <field name="name" model="product.product" ref="product_044"/>
            <field name="active_component">DIFENHIDRAMINA </field>
            <field name="strength">10</field>
            <field name="notes">clorhidrato de difenhidramina 10 mg/1 ml solución inyectable, vial de 1 ml</field>
            <field name="snomed_id">439621000221103</field>
            <field name="sol_conc">10</field>
            <field name="sol_vol">1</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_045">
            <field name="name" model="product.product" ref="product_045"/>
            <field name="active_component">DIFENHIDRAMINA </field>
            <field name="strength">10</field>
            <field name="notes">clorhidrato de difenhidramina 50 mg /5 ml (10 mg/ml) solución inyectable, vial de 5 ml</field>
            <field name="snomed_id">487771000221107</field>
            <field name="sol_conc">50</field>
            <field name="sol_vol">5</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_046">
            <field name="name" model="product.product" ref="product_046"/>
            <field name="active_component">DIFENHIDRAMINA </field>
            <field name="strength">10</field>
            <field name="notes">clorhidrato de difenhidramina 100 mg/10 ml (10 mg/ml) solución inyectable, vial de 10 ml</field>
            <field name="snomed_id">439611000221108</field>
            <field name="sol_conc">100</field>
            <field name="sol_vol">10</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_047">
            <field name="name" model="product.product" ref="product_047"/>
            <field name="active_component">DIFENHIDRAMINA </field>
            <field name="strength">50</field>
            <field name="notes">clorhidrato de difenhidramina 50 mg por cada comprimido para administración oral</field>
            <field name="snomed_id">320730006</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_048">
            <field name="name" model="product.product" ref="product_048"/>
            <field name="active_component">DIPIRONA</field>
            <field name="strength">1</field>
            <field name="notes">dipirona 1 gramo/2 ml (500 mg/ml), solución inyectable, vial de 2 ml</field>
            <field name="snomed_id">413941000221109</field>
            <field name="sol_conc">1</field>
            <field name="sol_vol">2</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_049">
            <field name="name" model="product.product" ref="product_049"/>
            <field name="active_component">DIPIRONA</field>
            <field name="strength">1</field>
            <field name="notes">dipirona 2 gramo/4 ml (500 mg/ml) solución inyectable, vial de 4 ml</field>
            <field name="snomed_id">413981000221101</field>
            <field name="sol_conc">2</field>
            <field name="sol_vol">4</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_050">
            <field name="name" model="product.product" ref="product_050"/>
            <field name="active_component">DIPIRONA</field>
            <field name="strength">1</field>
            <field name="notes">dipirona 2,5 gramo/5 ml (500 mg/ml) solución inyectable, vial de 5 ml</field>
            <field name="snomed_id">413991000221103</field>
            <field name="sol_conc">2.5</field>
            <field name="sol_vol">5</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_051">
            <field name="name" model="product.product" ref="product_051"/>
            <field name="active_component">DIVALPROATO DE SODIO  (*9)</field>
            <field name="strength">200</field>
            <field name="notes">ácido valproico (como valproato semisódico) 250 mg por cada comprimido gastrorresistente para administración oral</field>
            <field name="snomed_id">134538003</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_052">
            <field name="name" model="product.product" ref="product_052"/>
            <field name="active_component">DIVALPROATO DE SODIO  (*9)</field>
            <field name="strength">200</field>
            <field name="notes">ácido valproico (como valproato semisódico) 250 mg comprimido oral gastrorresistente y de liberación prolongada</field>
            <field name="snomed_id">432601000221104</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_053">
            <field name="name" model="product.product" ref="product_053"/>
            <field name="active_component">DIVALPROATO DE SODIO  (*)</field>
            <field name="strength">500</field>
            <field name="notes">ácido valproico (como valproato semisódico) 500 mg por cada comprimido gastrorresistente para administración oral</field>
            <field name="snomed_id">134537008</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_054">
            <field name="name" model="product.product" ref="product_054"/>
            <field name="active_component">DIVALPROATO DE SODIO  (*)</field>
            <field name="strength">500</field>
            <field name="notes">ácido valproico (como valproato semisódico) 500 mg comprimido oral gastrorresistente y de liberación prolongada</field>
            <field name="snomed_id">432611000221101</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_055">
            <field name="name" model="product.product" ref="product_055"/>
            <field name="active_component">ENALAPRIL </field>
            <field name="strength">10</field>
            <field name="notes">maleato de enalapril 10 mg por cada comprimido para administración oral</field>
            <field name="snomed_id">318853004</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_056">
            <field name="name" model="product.product" ref="product_056"/>
            <field name="active_component">ENSURE</field>
            <field name="strength">850</field>
            <field name="notes">suplemento dietario</field>
            <field name="snomed_id"></field>
        </record>

        <record model="gnuhealth.medicine" id="meds_057">
            <field name="name" model="product.product" ref="product_057"/>
            <field name="active_component">ESPIRONOLACTONA </field>
            <field name="strength">100</field>
            <field name="notes">espironolactona 100 mg por cada comprimido para administración oral</field>
            <field name="snomed_id">318058009</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_058">
            <field name="name" model="product.product" ref="product_058"/>
            <field name="active_component">FENITOINA </field>
            <field name="strength">100</field>
            <field name="notes">fenitoína sódica 100 mg /ml (50 mg/ml) solución inyectable, vial de 2 ml</field>
            <field name="snomed_id">488061000221102</field>
            <field name="sol_conc">100</field>
            <field name="sol_vol">2</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_059">
            <field name="name" model="product.product" ref="product_059"/>
            <field name="active_component">FENOBARBITAL</field>
            <field name="strength">0,1</field>
            <field name="notes">fenobarbital 100 mg por cada comprimido para administración oral</field>
            <field name="snomed_id">322918003</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_060">
            <field name="name" model="product.product" ref="product_060"/>
            <field name="active_component">FENOBARBITAL </field>
            <field name="strength">100</field>
            <field name="notes">fenobarbital sódico 100 mg /2 ml (50 mg/ml) solución inyectable, vial de 2 ml</field>
            <field name="snomed_id">488081000221109</field>
            <field name="sol_conc">100</field>
            <field name="sol_vol">2</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_061">
            <field name="name" model="product.product" ref="product_061"/>
            <field name="active_component">FLUCONAZOL </field>
            <field name="strength">150</field>
            <field name="notes">fluconazol 150 mg por cada comprimido para administración oral</field>
            <field name="snomed_id">375152006</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_062">
            <field name="name" model="product.product" ref="product_062"/>
            <field name="active_component">FLUMAZENIL</field>
            <field name="strength">0,5</field>
            <field name="notes">flumazenil 500 mcg /5 ml (100 mcg/ml) solución inyectable, vial de 5 ml</field>
            <field name="snomed_id">488091000221107</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_063">
            <field name="name" model="product.product" ref="product_063"/>
            <field name="active_component">FLUOXETINA</field>
            <field name="strength">20</field>
            <field name="notes">fluoxetina (como clorhidrato de fluoxetina) 20 mg por cada comprimido para administración oral</field>
            <field name="snomed_id">1156240008</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_064">
            <field name="name" model="product.product" ref="product_064"/>
            <field name="active_component">FUROSEMIDA </field>
            <field name="strength">40</field>
            <field name="notes">furosemida 40 mg por cada comprimido para administración oral</field>
            <field name="snomed_id">317972000</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_065">
            <field name="name" model="product.product" ref="product_065"/>
            <field name="active_component">FUROSEMIDA</field>
            <field name="strength">20</field>
            <field name="notes">furosemida 20 mg /2 ml (10 mg/ml) solución inyectable, vial de 2 ml</field>
            <field name="snomed_id">488101000221104</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_066">
            <field name="name" model="product.product" ref="product_066"/>
            <field name="active_component">GLIMEPIRIDA</field>
            <field name="strength">4</field>
            <field name="notes">glimepirida 4 mg por cada comprimido para administración oral</field>
            <field name="snomed_id">325263000</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_067">
            <field name="name" model="product.product" ref="product_067"/>
            <field name="active_component">HALOPERIDOL</field>
            <field name="strength">5</field>
            <field name="notes">haloperidol 5 mg /1 ml solución inyectable, vial de 1 ml</field>
            <field name="snomed_id">488321000221108</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_068">
            <field name="name" model="product.product" ref="product_068"/>
            <field name="active_component">HALOPERIDOL </field>
            <field name="strength">10</field>
            <field name="notes">haloperidol 10 mg por cada comprimido para administración oral</field>
            <field name="snomed_id">321418005</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_069">
            <field name="name" model="product.product" ref="product_069"/>
            <field name="active_component">HALOPERIDOL DECANOATO </field>
            <field name="strength">150</field>
            <field name="notes">haloperidol (como decanoato) 150 mg /3 ml (50 mg/ml) solución inyectable, vial de 3 ml</field>
            <field name="snomed_id">488311000221103</field>
            <field name="sol_conc">150</field>
            <field name="sol_vol">3</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_070">
            <field name="name" model="product.product" ref="product_070"/>
            <field name="active_component">HIDROCORTISONA</field>
            <field name="strength">100</field>
            <field name="notes">hidrocortisona (como succinato sódico de hidrocortisona) 100 mg por cada vial de polvo para solución inyectable</field>
            <field name="snomed_id">1197453006</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_071">
            <field name="name" model="product.product" ref="product_071"/>
            <field name="active_component">HIERRO </field>
            <field name="strength">200</field>
            <field name="notes">sulfato ferroso 200 mg por cada comprimido para administración oral</field>
            <field name="snomed_id">327438003</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_072">
            <field name="name" model="product.product" ref="product_072"/>
            <field name="active_component">HIOSCINA</field>
            <field name="strength">20</field>
            <field name="notes">butilbromuro de escopolamina 100 mg/5 ml (20 mg/ml) solución inyectable, vial de 5 ml</field>
            <field name="snomed_id">449201000221108</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_073">
            <field name="name" model="product.product" ref="product_073"/>
            <field name="active_component">HIOSCINA</field>
            <field name="strength">20</field>
            <field name="notes">butilbromuro de hioscina 20 mg/1 ml, solución inyectable, vial de 1 ml</field>
            <field name="snomed_id">448981000221103</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_074">
            <field name="name" model="product.product" ref="product_074"/>
            <field name="active_component">HIOSCINA </field>
            <field name="strength">10</field>
            <field name="notes">butilbromuro de escopolamina 10 mg por cada comprimido para administración oral</field>
            <field name="snomed_id">317117001</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_075">
            <field name="name" model="product.product" ref="product_075"/>
            <field name="active_component">IBUPROFENO</field>
            <field name="strength">400</field>
            <field name="notes">ibuprofeno 400 mg por cada comprimido para administración oral</field>
            <field name="snomed_id">329653008</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_076">
            <field name="name" model="product.product" ref="product_076"/>
            <field name="active_component">LEVOMEPROMAZIŅA </field>
            <field name="strength">25</field>
            <field name="notes">levomepromazina (como levomepromazina maleato) 25 mg comprimido oral</field>
            <field name="snomed_id">111121000221103</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_077">
            <field name="name" model="product.product" ref="product_077"/>
            <field name="active_component">LEVOMEPROMAZINA </field>
            <field name="strength">25</field>
            <field name="notes">clorhidrato de levomepromazina 25 mg /1 ml solución inyectable, vial de 1 ml</field>
            <field name="snomed_id">488821000221103</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_078">
            <field name="name" model="product.product" ref="product_078"/>
            <field name="active_component">LEVOTIROXINA</field>
            <field name="strength">100</field>
            <field name="notes">levotiroxina sódica 100 microgramos comprimido para administración oral</field>
            <field name="snomed_id">374296008</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_079">
            <field name="name" model="product.product" ref="product_079"/>
            <field name="active_component">LEVOTIROXINA</field>
            <field name="strength">125</field>
            <field name="notes">levotiroxina sódica 125 microgramos por cada comprimido para administración oral</field>
            <field name="snomed_id">376985007</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_080">
            <field name="name" model="product.product" ref="product_080"/>
            <field name="active_component">LEVOTIROXINA </field>
            <field name="strength">150</field>
            <field name="notes">levotiroxina sódica 150 microgramos por cada comprimido para administración oral</field>
            <field name="snomed_id">374297004</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_081">
            <field name="name" model="product.product" ref="product_081"/>
            <field name="active_component">LEVOTIROXINA</field>
            <field name="strength">50</field>
            <field name="notes">levotiroxina sódica 50 microgramos comprimido para administración oral</field>
            <field name="snomed_id">374295007</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_082">
            <field name="name" model="product.product" ref="product_082"/>
            <field name="active_component">LEVOTIROXINA </field>
            <field name="strength">75</field>
            <field name="notes">levotiroxina sódica 75 microgramos comprimido para administración oral</field>
            <field name="snomed_id">376988009</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_083">
            <field name="name" model="product.product" ref="product_083"/>
            <field name="active_component">LOPERAMIDA </field>
            <field name="strength">2</field>
            <field name="notes">lorazepam 2 mg por cada comprimido para administración oral</field>
            <field name="snomed_id">377145005</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_084">
            <field name="name" model="product.product" ref="product_084"/>
            <field name="active_component">LORAZEPAM </field>
            <field name="strength">2,5</field>
            <field name="notes">lorazepam 2,5 mg por cada comprimido para administración oral</field>
            <field name="snomed_id">321295009</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_085">
            <field name="name" model="product.product" ref="product_085"/>
            <field name="active_component">LORAZEPAM </field>
            <field name="strength">4</field>
            <field name="notes">lorazepam 4 mg /1 ml solución inyectable, vial de 1 ml</field>
            <field name="snomed_id">488861000221106</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_086">
            <field name="name" model="product.product" ref="product_086"/>
            <field name="active_component">METFORMINA </field>
            <field name="strength">1</field>
            <field name="notes">clorhidrato de metformina 1 g por cada comprimido para administración oral</field>
            <field name="snomed_id">376701008</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_087">
            <field name="name" model="product.product" ref="product_087"/>
            <field name="active_component">METFORMINA </field>
            <field name="strength">500</field>
            <field name="notes">clorhidrato de metformina 500 mg por cada comprimido para administración oral</field>
            <field name="snomed_id">325278007</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_088">
            <field name="name" model="product.product" ref="product_088"/>
            <field name="active_component">METFORMINA </field>
            <field name="strength">850</field>
            <field name="notes">clorhidrato de metformina 850 mg por cada comprimido para administración oral</field>
            <field name="snomed_id">325279004</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_089">
            <field name="name" model="product.product" ref="product_089"/>
            <field name="active_component">METOCLOPRAMIDA </field>
            <field name="strength">5</field>
            <field name="notes">clorhidrato de metoclopramida 5 mg /ml, solución oral, frasco de 20 ml</field>
            <field name="snomed_id">466951000221102</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_090">
            <field name="name" model="product.product" ref="product_090"/>
            <field name="active_component">METOCLOPRAMIDA </field>
            <field name="strength">5</field>
            <field name="notes">clorhidrato de metoclopramida 5 mg /ml solución oral, frasco de 60 ml</field>
            <field name="snomed_id">508611000221102</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_091">
            <field name="name" model="product.product" ref="product_091"/>
            <field name="active_component">METOCLOPRAMIDÁ </field>
            <field name="strength">50</field>
            <field name="notes">clorhidrato de metoclopramida 10 mg /2 ml (5 mg/ml) solución inyectable, vial de 2 ml</field>
            <field name="snomed_id">489021000221104</field>
            <field name="sol_conc">10</field>
            <field name="sol_vol">2</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_092">
            <field name="name" model="product.product" ref="product_092"/>
            <field name="active_component">METRONIDAZOL </field>
            <field name="strength">500</field>
            <field name="notes">metronidazol 500 mg por cada comprimido para administración oral</field>
            <field name="snomed_id">324523009</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_093">
            <field name="name" model="product.product" ref="product_093"/>
            <field name="active_component">METRONIDAZOL </field>
            <field name="strength">500</field>
            <field name="notes">metronidazol 500 mg por cada óvulo vaginal de liberación convencional</field>
            <field name="snomed_id">1096751000202104</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_094">
            <field name="name" model="product.product" ref="product_094"/>
            <field name="active_component">NORFLOXACINA </field>
            <field name="strength">400</field>
            <field name="notes">norfloxacino 400 mg por cada comprimido para administración oral</field>
            <field name="snomed_id">324621002</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_095">
            <field name="name" model="product.product" ref="product_095"/>
            <field name="active_component">OMEPRAZOL </field>
            <field name="strength">20</field>
            <field name="notes">omeprazol 20 mg por cada cápsula para administración oral de liberación convencional</field>
            <field name="snomed_id">317291008</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_096">
            <field name="name" model="product.product" ref="product_096"/>
            <field name="active_component">PARACETAMOL</field>
            <field name="strength">500</field>
            <field name="notes">paracetamol 500 mg por cada comprimido para administración oral</field>
            <field name="snomed_id">322236009</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_097">
            <field name="name" model="product.product" ref="product_097"/>
            <field name="active_component">PENICILINA </field>
            <field name="strength">2400000</field>
            <field name="notes">bencilpenicilina benzatínica 2400000 unidades por cada vial de polvo para suspensión inyectable</field>
            <field name="snomed_id">322531000221102</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_098">
            <field name="name" model="product.product" ref="product_098"/>
            <field name="active_component">QUETIAPINA *</field>
            <field name="strength">100</field>
            <field name="notes">quetiapina (como fumarato de quetiapina) 100 mg por cada comprimido para administración oral</field>
            <field name="snomed_id">321625005</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_099">
            <field name="name" model="product.product" ref="product_099"/>
            <field name="active_component">RISPERIDONA </field>
            <field name="strength">2</field>
            <field name="notes">risperidona 2 mg por cada comprimido para administración oral</field>
            <field name="snomed_id">321590000</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_100">
            <field name="name" model="product.product" ref="product_100"/>
            <field name="active_component">SALBUTSMOL </field>
            <field name="strength">100</field>
            <field name="notes">salbutamol (como sulfato de salbutamol) 100 microgramos por cada disparo de suspensión presurizada para inhalación</field>
            <field name="snomed_id">770300007</field>
            <field name="sol_conc">100</field>
            <field name="sol_vol">200</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_101">
            <field name="name" model="product.product" ref="product_101"/>
            <field name="active_component">SALBUTAMOL P/NEB.</field>
            <field name="strength"></field>
            <field name="notes">salbutamol (como sulfato de salbutamol) 5 mg/ml, solución para nebulización, frasco de 20 ml</field>
            <field name="snomed_id">351611000221102</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_102">
            <field name="name" model="product.product" ref="product_102"/>
            <field name="active_component">SALBUTAMOL P/NEB.</field>
            <field name="strength"></field>
            <field name="notes">salbutamol (como sulfato de salbutamol) 5 mg/ml, solución para nebulización, frasco de 10 ml</field>
            <field name="snomed_id">351601000221100</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_103">
            <field name="name" model="product.product" ref="product_103"/>
            <field name="active_component">SOLUCION DEXTROSA</field>
            <field name="strength">5</field>
            <field name="notes">glucosa 50 mg/ml, solución inyectable, bolsa de 100 ml</field>
            <field name="snomed_id">389131000221105</field>
            <field name="sol_conc">5</field>
            <field name="sol_vol">100</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_104">
            <field name="name" model="product.product" ref="product_104"/>
            <field name="active_component">SOLUCION DEXTROSA</field>
            <field name="strength">5</field>
            <field name="notes">glucosa 50 mg/ml, solución inyectable, bolsa de 1000 ml</field>
            <field name="snomed_id">389141000221103</field>
            <field name="sol_conc">50</field>
            <field name="sol_vol">1000</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_105">
            <field name="name" model="product.product" ref="product_105"/>
            <field name="active_component">SOLUCION DEXTROSA</field>
            <field name="strength">5</field>
            <field name="notes">glucosa 50 mg/ml, solución inyectable, bolsa de 250 ml</field>
            <field name="snomed_id">389151000221101</field>
            <field name="sol_conc">12.5</field>
            <field name="sol_vol">250</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_106">
            <field name="name" model="product.product" ref="product_106"/>
            <field name="active_component">SOLUCION DEXTROSA</field>
            <field name="strength">5</field>
            <field name="notes">glucosa 50 mg/ml, solución inyectable, bolsa de 50 ml</field>
            <field name="snomed_id">389161000221104</field>
            <field name="sol_conc">2.5</field>
            <field name="sol_vol">50</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_107">
            <field name="name" model="product.product" ref="product_107"/>
            <field name="active_component">SOLUCION DEXTROSA</field>
            <field name="strength">5</field>
            <field name="notes">glucosa 50 mg/ml, solución inyectable, bolsa de 500 ml</field>
            <field name="snomed_id">389171000221108</field>
            <field name="sol_conc">25</field>
            <field name="sol_vol">500</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_108">
            <field name="name" model="product.product" ref="product_108"/>
            <field name="active_component">SOLUCION FISIOLOGICA </field>
            <field name="strength">500</field>
            <field name="notes">cloruro de sodio 30 mg/ml, solución inyectable, bolsa de 500 ml</field>
            <field name="snomed_id">399281000221100</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_109">
            <field name="name" model="product.product" ref="product_109"/>
            <field name="active_component">SIMVASTATINA </field>
            <field name="strength">10</field>
            <field name="notes">simvastatina 10 mg por cada comprimido para administración oral</field>
            <field name="snomed_id">319996000</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_110">
            <field name="name" model="product.product" ref="product_110"/>
            <field name="active_component">TOBRAMICINA+DEXAMETASONA</field>
            <field name="strength">5</field>
            <field name="notes">dexametasona 1 mg/ml y tobramicina 3 mg/ml, gotas oftálmicas, frasco de 5 ml</field>
            <field name="snomed_id">499331000221104</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_111">
            <field name="name" model="product.product" ref="product_111"/>
            <field name="active_component">XILOCAINA</field>
            <field name="strength"></field>
            <field name="notes">clorhidrato de lidocaína 20 mg/ml, gel para administración oromucosa, tubo de 25 ml</field>
            <field name="snomed_id">415101000221109</field>
        </record>

        <record model="gnuhealth.medicine" id="meds_112">
            <field name="name" model="product.product" ref="product_112"/>
            <field name="active_component">ZUCLOPENTIXOL </field>
            <field name="strength">200</field>
            <field name="notes">decanoato de zuclopentixol 200 mg /1 ml solución inyectable, vial de 1 ml</field>
            <field name="snomed_id">490501000221107</field>
            <field name="sol_conc">20</field>
            <field name="sol_vol">1</field>
        </record>
    </data>
</tryton>